<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>ログイン画面</title>
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<!-- Jqeryの読み込み -->
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
<!-- BootstrapのJS読み込み -->
	<script src="js/bootstrap.min.js">
</script>
<!-- レイアウトカスタマイズ用個別CSS -->

</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-inverse">
			<div class="container">
				<div class="navbar-header">
					<h1>ログイン画面</h1>
				</div>

			</div>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">




		</c:if>

		<div class="card card-container">
			<p id="profile-name" class="profile-name-card"></p>
			<form class="form-signin" action="LoginServlet" method="post">
				<span id="reauth-email" class="reauth-email"></span> ログインID <input
					type="text" name="loginId" id="inputLoginId" class="form-control"
					placeholder="ログインID" required autofocus><br> パスワード <input
					type="password" name="password" id="inputPassword"
					class="form-control" placeholder="パスワード" required><br>

				<button>ログイン</button>
			</form>
			<!-- /form -->
		</div>
		<!-- /card-container -->
	</div>
	<!-- /container -->


</body>
</html>